/*common start*/
@font-face {
    font-family: "aldosemi-bold0.12";
    src: url("../fonts/aldosemi-bold0.12.woff2") format("woff2"), 
    	 url("../fonts/aldosemi-bold0.12.woff") format("woff"), 
         url("../fonts/aldosemi-bold0.12.ttf") format("truetype"), 
         url("../fonts/aldosemi-bold0.12.eot") format("embedded-opentype"), 
         url("../fonts/aldosemi-bold0.12.svg") format("svg");
}
:root{
 --primary-color:#d61518;
 --secondary-color:#be1d2c;
 --main-color:#be1d2c;
 --main-color-white:#fff;
}
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0; list-style:none; text-decoration:none; border:0; list-style:none;}
body{ font-size:12px; font-family: Arial,'Microsoft YaHei'; color:#333; overflow-x:hidden; }
a{ color:#666;}
a:hover{ color:var(--primary-color); text-decoration:none;}
p{line-height:1.5em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper1{ width:90%; margin:0 auto; max-width:1600px; min-width:1000px;}
.wapper2{ width:90%; margin:0 auto; min-width:1000px;}
input,textarea,select{outline:none; font-family: Arial,'Microsoft YaHei'; }
img{object-fit: cover;
image-rendering: -moz-crisp-edges;
image-rendering: -o-crisp-edges;
image-rendering: -webkit-optimize-contrast;
image-rendering: crisp-edges;
-ms-interpolation-mode: nearest-neighbor;}
#lContent img,#lblContent img,.xiangxi_con img,.xiangqing img{ width:auto !important; height:auto !important; max-width:100%;}
@media(max-width:999px){
.wapper1{ width:90%; min-width:0;}
.wapper2{ width:90%; min-width:0;}
}
/*common end*/


.head{ width:100%; background:#fff; position:fixed; z-index:55; left:0; top:0; transition:all .3s ease;}
.head2bg{ position:relative;}
.head2{ height:80px; transition:all .3s ease;
display: flex;
justify-content: space-between;
align-items: center;}
.head .logo{ width:16%; height:80px;display: flex; justify-content: flex-start; align-items: center;}
.head .logo img{ max-width:100%; max-height:80%; }
.head2 .rt{ display: flex; justify-content: flex-end; align-items: center;}
.head .h_search_btnbg{ margin-left:1.04vw; }
.head .h_search_btn{ display:block; font-size:0; color:transparent; width:33px; height:33px; background:url(../images/g_02.png) center no-repeat; background-size:contain; cursor:pointer;}
.head .h_search_box{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:999; opacity:0; visibility:hidden; transition:all .3s ease;}
.head .h_search_box.active1{ opacity:1; visibility:visible;}
.head .h_search_close1{ width:100%; height:100%; background:#444; position:absolute; left:0; top:0; z-index:998;}
.head .h_searchbg{ width:90%; max-width:400px; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); z-index:999;}
.head .h_search{ }
.head .h_search_close2{ width:30px; height:30px; background:url(../images/gb.png) center no-repeat; background-size:contain; position:absolute; top:-50px; right:0px; cursor:pointer; transition:all .3s ease;}
.head .h_search_close2:hover{ transform:rotate(90deg);}
.head .h_search .form{ height:68px; background:#fff; overflow:hidden; }
.head .h_search .form .text1{ float:left; border:none; background:none; height:68px; line-height:68px; padding:0 0 0 10px; width:calc(100% - 86px); }
.head .h_search .form .button1{ float:right; border:none; background:var(--primary-color) url(../images/g_01x2.png) center no-repeat; width:76px; height:68px; line-height:68px; cursor:pointer; font-size:0; color:transparent; transition:all .3s ease;}
.head .h_search .form .button1:hover{ background-color:var(--secondary-color);}
.head .h_search .form .button1 i{ }
.h_search .form input::-webkit-input-placeholder{ color: #999; }
.h_search .form input:-moz-placeholder{ color:#999; }
.h_search .form input::-moz-placeholder{ color:#999; }
.h_search .form input:-ms-input-placeholder{ color:#999; }
.head3bg{ background:var(--primary-color);}
.head3{ }
/*menu*/
.head .menu{ height:80px; line-height:80px; }
.head .menu>ul{display: flex; justify-content:center; align-items: center;}
.head .menu>ul>li{ padding:0 1.04vw;}
.head .menu>ul>li.menu_down{ position:relative;}
.head .menu>ul>li>a{ color:#333; display:block; font-size:18px; font-weight:bold; position:relative; z-index:1; }
.head .menu>ul>li>a:hover,.head .menu>ul>li:hover>a,.head .menu>ul>li.hover>a{ color:var(--secondary-color);}
/*.head .menu>ul>li.menu_down>a:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
.head .menu>ul>li>a:before{ content:""; width:0; height:3px; background:var(--secondary-color); position:absolute; bottom:0; left:50%; transform:translateX(-50%); transition:all .3s ease; z-index:-1;}
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before,.head .menu>ul>li.hover>a:before{ width:100%;}
.head .menu>ul>li ul{ width:fit-content; min-width:100%; background:#fff; box-shadow:0 2px 6px rgba(0,0,0,.3); position:absolute; top:100%; left:0; z-index:5; display:none;}
.head .menu>ul>li ul li{ position:relative; border-bottom:1px #eee dotted;}
.head .menu>ul>li ul li a{ color:#666; display:block; font-weight:normal; font-size:14px; line-height:24px; padding:10px 5px; text-align:center; position:relative;}
.head .menu>ul>li ul li a:hover,.head .menu>ul>li>ul li:hover>a{ color:#fff; background:var(--primary-color);}
/*.head .menu>ul>li ul li a:after{ content:"\f105";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:20px; top:50%; transform:translateY(-50%);}*/
.head .menu>ul>li ul li ul{ width:100%; position:absolute; top:0; left:100%; transform:translateX(0); display:none;}
.head .menu>ul>li ul li:hover>ul{ display:block;}

.head_height{ height:80px;}
.head.active1{ box-shadow:0 0 10px rgba(0,0,0,.1);}
.head.active2{ }
@media(max-width:1599px){
.head .menu>ul>li>a{ font-size:16px; }
}
@media(max-width:1499px){
.head .h_search_btnbg{ margin-left:.78vw; }
.head .menu>ul>li{ padding:0 .78vw;}
.head .menu>ul>li>a{ font-size:15px; }
}
@media(max-width:999px){
.head_height{ height:60px;}
.head{ position:fixed;}
.head2{ height:60px !important; }
.head .logo{ width:50%; height:60px; }
.head2 .rt{ max-width:60%;}
.head .h_search_btnbg{ margin-left:0; }
.head .h_search .form{ height:40px; }
.head .h_search .form .text1{ height:40px; line-height:40px; padding:0 0 0 10px; width:calc(100% - 60px); }
.head .h_search .form .button1{ width:50px; height:40px; line-height:40px; }

.head .menu{ display:none;}
}
/**/
.head .nav_open{ width:24px; height:20px; cursor:pointer; display:none; position:relative; margin-left:15px;}
.head .nav_open i,.head .nav_open:before,.head .nav_open:after{ width:100%; height:2px; background:#666; position:absolute; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.head .nav_open i{ top:50%; transform:translateX(-50%) translate(0,-50%);}
.head .nav_open:before{ content:""; top:0; }
.head .nav_open:after{ content:""; bottom:0; }
.head .nav_open.active0 i{ opacity:0; visibility:hidden;}
.head .nav_open.active0:before{transform:translateX(-50%) translateY(9px) rotate(45deg);}
.head .nav_open.active0:after{transform:translateX(-50%) translateY(-9px) rotate(-45deg);}
.head .nav_box{ width:100%; height:calc(100vh - 60px); position:fixed; left:0; top:60px;  display:none;}
.head .nav_close1{ width:100%; height:100%; background:rgba(0,0,0,.8); position:absolute; left:0; top:0; z-index:998;}
.head .navbg{ width:80%; height:100%; background:#fff; position:absolute; right:0; top:0; z-index:999; transition:all .5s ease; transform:translateX(100%);}
.head .nav_box.active1 .navbg{ transform:translateX(0);}
.head .nav{ position:relative; }
.head .nav_close2{ display:none;}
.head .nav_list{ max-height:calc(100vh - 60px); overflow-y:auto;}
.head .nav_list ul{ }
.head .nav_list ul li{ padding:5px 0;}
.head .nav_list>ul>li{ padding:10px 0; border-bottom:1px solid #f0f0f0; }
.head .nav_list ul li span{ display:block; position:relative; padding:0 30px 0 15px;}
.head .nav_list ul li span a{ display:inline-block; font-size:14px; line-height:24px; position:relative; z-index:2; }
.head .nav_list>ul>li>span a{ font-size:16px; line-height:26px; font-weight:normal;}
.head .nav_list ul li.nav_down>span:after{ content:""; width:16px; height:16px; background:url(../images/plus.png) center no-repeat; background-size: auto 16px; position:absolute; top:6px; right:10px; }
.head .nav_list ul li.nav_down.active1>span:after{ background-image:url(../images/reduce.png);}
.head .nav_list ul li ul{ padding:5px 0 0 15px; display:none;}
.head .nav_list ul li.active1>span>i{ background-image:url(../images/ico_up1.png);}
.head .nav_list ul li ul li span{ background:url(../images/o_ico_18.gif) left center no-repeat;}
@media(max-width:999px){
.head .nav_open{ display:block;}
}


.banner_swiper{ position:relative;}
.banner_swiper .swiper-container { width: 100%; }
.banner_swiper .swiper-container .swiper-slide { position:relative;}
.banner_swiper .swiper-container .swiper-slide.swiper-slide-active{ z-index:2;}
.banner_swiper .swiper-container .swiper-slide img{ display:block; width:100%; transition:all 4s ease;}
.banner_swiper .swiper-container .swiper-slide.swiper-slide-active img{ transform:scale(1.1);}
.banner_swiper .swiper-container .swiper-slide .txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); color:#fff; z-index:2;}
.banner_swiper .swiper-container .swiper-slide .txt{ }
.banner_swiper .swiper-container .swiper-slide .txt .h2{ font-size:2.3vw; line-height:1.15em; margin-bottom:3.64vw; font-weight:bold;}
.banner_swiper .swiper-container .swiper-slide .txt .span{ font-size:1.36vw; line-height:1.15em; margin-bottom:3.64vw; font-weight:bold;}
.banner_swiper .swiper-pagination{ height:10px; width:100%; bottom:3.12vw;}
.banner_swiper .swiper-pagination span{ vertical-align:top; width:10px; height:10px; background:#fff; opacity:1; margin: 0 5px; border-radius:10px; transition:all .3s ease;}
.banner_swiper .swiper-pagination span.swiper-pagination-bullet-active{ background:var(--primary-color);}
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:26px; height:36px; margin-top:-18px; background-position:center; background-repeat:no-repeat; background-size:contain; color:transparent; font-size:0; transition:all .3s ease; }
.banner_swiper .swiper-button-prev:hover,.banner_swiper .swiper-button-next:hover{ }
.banner_swiper .swiper-button-prev:after,.banner_swiper .swiper-button-next:after{ display:none;}
.banner_swiper .swiper-button-prev{ left:5%; background-image:url(../images/prev.png);}
.banner_swiper .swiper-button-next{ right:5%; background-image:url(../images/next.png);}
@media(max-width:999px){
.banner_swiper .swiper-container .swiper-slide .txt{ text-align:center;}
.banner_swiper .swiper-container .swiper-slide .txt .h2{ font-size:24px; line-height:28px; margin-bottom:10px; }
.banner_swiper .swiper-container .swiper-slide .txt .span{ font-size:18px; line-height:1.15em; margin-bottom:3.64vw; font-weight:bold;}
.banner_swiper .swiper-pagination{ height:10px; bottom:10px;}
.banner_swiper .swiper-pagination span{ width:10px; height:10px; margin: 0 3px; }
.banner_swiper .swiper-button-prev,.banner_swiper .swiper-button-next{ width:26px; height:36px; margin-top:-18px; }
}


.more1{}
.more1 span{ display:inline-block; text-align:center; background:var(--primary-color); color:#fff; padding:0 20px; min-width:150px; line-height:50px; font-size:14px; font-weight:bold; box-sizing:border-box; transition:all .3s ease;}
.more1 span:hover{ background:var(--secondary-color);}
.more1 span i{ margin-left:30px;}
@media(max-width:999px){
.more1 span{ padding:0 10px; min-width:120px; line-height:40px; font-size:14px; }
.more1 span i{ margin-left:10px;}
}


.tit1{}
.tit1 .h2{ font-size:24px; line-height:28px; font-weight:bold; color:var(--primary-color); margin-bottom:15px;}
.tit1 .h3{ font-size:60px; line-height:64px; font-weight:bold;}
.tit1 .h4{ font-size:36px; line-height:40px; font-weight:bold;}
.con01bg{ padding:8.4vw 0 4.16vw 0; background:url(../images/g_05.jpg) center no-repeat; background-size:cover;}
.con01{display: flex; justify-content: space-between; align-items: center;}
.con01_lt{ width:46%;}
.con01_lt .txt{ font-size:18px; line-height:28px; margin-top:2.08vw; margin-bottom:3.12vw;}
.con01_rt{ width:50%;}
.con01_rt img{ display:block; width:100%;}
.video1_open{ position:relative; cursor:pointer;}
.video1_open i{ width:62px; height:62px; background:url(../images/g_07.png) center no-repeat; background-size:contain; border-radius:100%; box-shadow:0 0 rgba(197, 38, 29, 0.1),0 0 0 15px rgba(197, 38, 29, 0.1),0 0 0 30px rgba(197, 38, 29,0.1); position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); animation:ripple-wave1 1s linear infinite;}
.video1_box{ width:100%; height:100%; position:fixed; top:0; left:0; z-index:999; display:none;}
.video1_close1{ width:100%; height:100%; background:rgba(0,0,0,.5); position:absolute; top:0; left:0; z-index:1;}
.video1bg{ width:90%; max-width:960px; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:2;}
.video1_close2{ width:30px; height:30px; background:url(../images/gb.png) center no-repeat; background-size:contain; position:absolute; top:-40px; right:0; cursor:pointer; transition:all .3s ease; z-index:2; }
.video1_close2:hover{ transform:rotate(90deg);}
.video1{}
.video1 video{ display:block; width:100%;}
@keyframes ripple-wave1{
	to {
		box-shadow: 0 0 0 15px rgba(197, 38, 29, 0.1),0 0 0 30px rgba(197, 38, 29, 0.1),0 0 0 45px rgba(197, 38, 29, 0.02);
	}
  }
@media(max-width:999px){
.tit1 .h2{ font-size:14px; line-height:18px; margin-bottom:5px;}
.tit1 .h3{ font-size:24px; line-height:28px; }
.tit1 .h4{ font-size:20px; line-height:24px; }
.con01bg{ padding:40px 0 20px 0; }
.con01{display:block;}
.con01_lt{ width:100%; margin-bottom:20px;}
.con01_lt .txt{ font-size:14px; line-height:24px; margin-top:10px; margin-bottom:15px;}
.con01_rt{ width:100%;}
}


.con02bg{ padding:4.16vw 0; background:url(../images/g_08.jpg) center no-repeat; background-size:cover;}
.con02{}
.con02 .list{}
.con02 .list ul{display: flex; justify-content: space-between;/* align-items: center;*/}
.con02 .list ul li{ text-align:center;}
.con02 .list ul li .txt{}
.con02 .list ul li .txt .h2{ font-size:100px;display: flex; justify-content: flex-start;/* align-items: center;*/}
.con02 .list ul li .txt .h2 strong{ color:var(--primary-color); font-weight:normal; font-family:Impact;}
.con02 .list ul li .txt .h2 span{ font-size:18px;display: flex; justify-content: space-around; align-items: center;flex-direction: column;}
    .con02 .list ul li .txt .h2 sup {
        vertical-align: text-top;
        padding-left: 10px;
        font-size: 22px;
    }
    .con02 .list ul li .txt .h2 sub {
        vertical-align: text-bottom;
        padding-left: 10px;
        font-size: 22px;
    }
.con02 .list ul li .txt .h3{ font-size:18px; line-height:28px;}
@media(max-width:999px){
.con02bg{ padding:40px 0; }
.con02 .list ul li .txt .h2{ font-size:40px; }
.con02 .list ul li .txt .h2 span{ font-size:12px; }
.con02 .list ul li .txt .h3{ font-size:12px; line-height:22px;}
}


.tit2{}
.tit2 .h2{ font-size:24px; line-height:28px; font-weight:bold; margin-bottom:35px;}
.tit2 .h3{ font-size:60px; line-height:64px; font-weight:bold;}
.more2{}
.more2 span{ display:inline-block; text-align:center; border:1px solid #fff; color:#fff; padding:0 20px; min-width:150px; line-height:50px; font-size:14px; font-weight:bold; box-sizing:border-box; transition:all .3s ease;}
.more2 span:hover{ border-color:var(--secondary-color); background:var(--secondary-color);}
.more2 span i{ margin-left:30px;}
.con03bg{ position:relative;}
.con03{display: flex; justify-content: space-between; align-items: center; color:#fff;}
.con03_lt{ width:240px; padding:90px 0;}
.con03_lt .tit2{ margin-bottom:90px;}
.slide_pro1{ width:calc(96% - 240px); max-width:770px;}
.slide_pro1 .hd{}
.slide_pro1 .hd ul{display: flex; justify-content: flex-end; align-items: center; flex-wrap:wrap;}
.slide_pro1 .hd ul li{ width:50%; box-sizing:border-box; border:1px solid rgba(255,255,255,0.25);display: flex; justify-content:center; align-items: center; transition:all .3s ease;}
.slide_pro1 .hd ul li:hover{ background:rgba(0,0,0,0.45);}
.slide_pro1 .hd ul li>a{ display:block; box-sizing:border-box; width:100%; height:525px; color:#fff; position:relative;}
.slide_pro1 .hd ul li .nr_box{ width:76%; position:absolute; bottom:65px; left:50%; transform:translateX(-50%); transition:all .3s ease;}
.slide_pro1 .hd ul li:hover .nr_box{ opacity:0; visibility:hidden;}
.slide_pro1 .hd ul li .img{ height:63px;display: flex; justify-content:flex-start; align-items: center;}
.slide_pro1 .hd ul li .img img{ max-width:100%; max-height:100%; }
.slide_pro1 .hd ul li .txt{ margin-top:45px;}
.slide_pro1 .hd ul li .txt .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.slide_pro1 .hd ul li .txt .h3{ font-size:20px; line-height:30px;}
.slide_pro1 .hd ul li .nr_box2{ width:76%; position:absolute; top:60px; left:50%; transform:translateX(-50%); opacity:0; visibility:hidden; transition:all .3s ease;}
.slide_pro1 .hd ul li:hover .nr_box2{ opacity:1; visibility:visible;}
.slide_pro1 .hd ul li .txt2{}
.slide_pro1 .hd ul li .txt2 .h2{ font-size:20px; line-height:30px; margin-bottom:5px;}
.slide_pro1 .hd ul li .txt2 .h3{ font-size:20px; line-height:30px; margin-bottom:40px;}
.slide_pro1 .hd ul li .txt2 .h4{ font-size:16px; line-height:26px; color:rgba(255,255,255,0.6);}
.slide_pro1 .bd{ width:100%; height:100%; position:absolute; top:0; left:0; z-index:-1;}
.slide_pro1_list{ height:100%;}
.slide_pro1_list img{ display:block; width:100%; height:100%;}
@media(max-width:999px){
.tit2 .h2{ font-size:14px; line-height:18px; margin-bottom:5px;}
.tit2 .h3{ font-size:24px; line-height:28px; }
.more2 span{ padding:0 10px; min-width:120px; line-height:40px; font-size:14px; }
.more2 span i{ margin-left:10px;}
.con03bg{ padding:40px 0;}
.con03{display:block;}
.con03_lt{ width:100%; padding:0; margin-bottom:20px;}
.con03_lt .tit2{ margin-bottom:20px;}
.slide_pro1{ width:100%;}
.slide_pro1 .hd ul li{ width:100%; }
.slide_pro1 .hd ul li>a{ height:340px; }
.slide_pro1 .hd ul li .nr_box{ width:90%; bottom:20px; }
.slide_pro1 .hd ul li .img{ height:63px; }
.slide_pro1 .hd ul li .txt{ margin-top:20px;}
.slide_pro1 .hd ul li .txt .h2{ font-size:18px; line-height:22px; margin-bottom:5px;}
.slide_pro1 .hd ul li .txt .h3{ font-size:18px; line-height:22px;}
.slide_pro1 .hd ul li .nr_box2{ width:90%; top:20px; }
.slide_pro1 .hd ul li .txt2 .h2{ font-size:18px; line-height:22px; margin-bottom:5px;}
.slide_pro1 .hd ul li .txt2 .h3{ font-size:18px; line-height:22px; margin-bottom:20px;}
.slide_pro1 .hd ul li .txt2 .h4{ font-size:14px; line-height:24px; }
}


.con04bg{ padding:4.16vw 0; background:#f6f6f6;}
.con04{}
.con04_top{display: flex; justify-content:space-between; align-items: flex-end;}
.con04 .list{ margin-top:3.64vw;}
.slide_news1{}
.slide_news1 .hd{ font-size:18px; line-height:28px; font-weight:bold;}
.slide_news1 .hd ul{ display: flex; justify-content: flex-start;/* align-items: center;*/}
.slide_news1 .hd ul li{ cursor:pointer; margin:0 0 0 20px;}
.slide_news1 .hd ul li a{}
.slide_news1 .hd ul li.on a{ color:var(--primary-color);}
.slide_news1 .bd{}
.slide_news1_list{}
.slide_news1_list ul{ display: flex; justify-content: flex-start;/* align-items: center;*/}
.slide_news1_list ul li{ width:26%; margin-left:2.5%; background:#fff; overflow:hidden; transition:all .3s ease;}
.slide_news1_list ul li:nth-child(1){ margin-left:0;}
.slide_news1_list ul li>a{ display:block; box-sizing:border-box; width:100%; height:525px; position:relative;}
.slide_news1_list ul li .nr_box{ padding:45px 7%; transition:all .3s ease;}
.slide_news1_list ul li .txtbg{}
.slide_news1_list ul li .txt{}
.slide_news1_list ul li .txt .h5{ font-size:16px; line-height:26px; color:var(--primary-color); margin-bottom:20px;}
.slide_news1_list ul li .txt .h2{ font-size:18px; line-height:28px; height:56px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.slide_news1_list ul li .txt .line1{ width:100%; height:1px; background:#e3e3e3; margin-top:20px; margin-bottom:25px;}
.slide_news1_list ul li .txt .h3{ font-size:16px; line-height:26px; height:208px; color:#999;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 8;
-webkit-box-orient: vertical;}
.slide_news1_list ul li .txt .h4{ display: flex; justify-content: space-between; align-items: flex-end;}
.slide_news1_list ul li .txt .h4 strong{ font-weight:normal; color:var(--primary-color); font-size:14px;}
.slide_news1_list ul li .txt .h4 em{ display:block; font-style:normal;}
.slide_news1_list ul li .txt .h4 b{ display:block; font-weight:normal; font-size:48px;}
.slide_news1_list ul li .txt .h4 span{ font-size:14px; color:#999;}
.slide_news1_list ul li .txt .h4 i{ margin-left:15px;}
.slide_news1_list ul li .nr_box2{ width:100%; height:100%; position:absolute; top:0; left:0; opacity:0; visibility:hidden; transition:all .3s ease;}
.slide_news1_list ul li .img2bg{ height:100%;}
.slide_news1_list ul li .img2{ height:100%; position:relative; overflow:hidden;}
.slide_news1_list ul li .img2 img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; transition:all .3s ease;}
.slide_news1_list ul li:hover .img2 img{ transform:scale(1.1);}
.slide_news1_list ul li .nr_box2 .h4{ color:#fff; position:absolute; top:35px; right:35px; z-index:2;}
.slide_news1_list ul li .nr_box2 .h4 strong{ font-weight:normal; font-size:14px;}
.slide_news1_list ul li .nr_box2 .h4 em{ display:block; font-style:normal;}
.slide_news1_list ul li .nr_box2 .h4 b{ display:block; font-weight:normal; font-size:48px;}
.slide_news1_list ul li .txt2bg{ width:100%; background:rgba(190,29,44,0.8); color:#fff; position:absolute; bottom:0; left:0; z-index:3;}
.slide_news1_list ul li .txt2{ padding:35px 5%;}
.slide_news1_list ul li .txt2 .h2{ font-size:18px; line-height:28px; margin-bottom:10px;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.slide_news1_list ul li .txt2 .h3{ font-size:16px; line-height:26px; color:rgba(255,255,255,0.6);
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}
.slide_news1_list ul li.active1{ width:43%}
.slide_news1_list ul li.active1 .nr_box{ opacity:0; visibility:hidden;}
.slide_news1_list ul li.active1 .nr_box2{ opacity:1; visibility:visible;}
@media(max-width:999px){
.con04bg{ padding:40px 0; }
.con04_top{display:block;}
.con04 .list{ margin-top:20px;}
.slide_news1 .hd{ font-size:16px; line-height:26px; margin-top:20px;}
.slide_news1 .hd ul li{ margin:0 15px 0 0 ;}
.slide_news1_list ul{ flex-wrap:wrap;}
.slide_news1_list ul li{ width:100% !important; margin:0 0 20px 0; }
.slide_news1_list ul li>a{ height:260px; }
.slide_news1_list ul li .nr_box{ padding:20px 5%; }
.slide_news1_list ul li .txt .h5{ font-size:12px; line-height:16px; margin-bottom:10px;}
.slide_news1_list ul li .txt .h2{ font-size:16px; line-height:20px; height:40px; -webkit-line-clamp: 2;}
.slide_news1_list ul li .txt .line1{ margin-top:10px; margin-bottom:10px;}
.slide_news1_list ul li .txt .h3{ font-size:12px; line-height:22px; height:88px; -webkit-line-clamp: 4; }
.slide_news1_list ul li .txt .h4 strong{ font-size:12px;}
.slide_news1_list ul li .txt .h4 b{ font-size:30px;}
.slide_news1_list ul li .txt .h4 span{ font-size:12px; }
.slide_news1_list ul li .txt .h4 i{ margin-left:15px;}
.slide_news1_list ul li .nr_box2 .h4{ top:35px; right:35px; }
.slide_news1_list ul li .nr_box2 .h4 strong{ font-size:12px;}
.slide_news1_list ul li .nr_box2 .h4 b{ font-size:30px;}
.slide_news1_list ul li .txt2{ padding:20px 5%;}
.slide_news1_list ul li .txt2 .h2{ font-size:16px; line-height:20px; margin-bottom:10px; }
.slide_news1_list ul li .txt2 .h3{ font-size:12px; line-height:22px; -webkit-line-clamp: 3; }
}


.con05bg{ position:relative; background-repeat:no-repeat; background-position:center; background-size:cover;}
.con05bg .bg1{ display:block; width:100%;}
.con05bg .wapper1{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}
.con05{}
.con05 .tit1 .h4{ line-height:1.55em; height:3.1em;}
@media(max-width:999px){
.con05bg{ padding:40px 0;}
.con05bg .bg1{ display:none;}
.con05bg .wapper1{ position:static; transform:translate(0,0);}
.con05 .tit1 .h4{ line-height:1.5em; height:4.5em;}
}






.foot { background:#202020; color:#666;}
.foot a{ color:#666;}
.foot a:hover{ color:#fff;}
.foot1bg{ }
.foot1{}
.foot1 .list1{ padding:60px 0; display: flex; justify-content: space-between;/* align-items: center;*/}
.foot1 .list1 .lt{}
.foot .f_logo{ margin-bottom:40px;}
.foot .f_logo img{ display:block; max-width:100%; max-height:50px;}
.foot .f_contact{ font-size:18px; line-height:28px; margin-bottom:40px;}
.foot .f_contact ul li{ margin-bottom:10px;}
.foot .f_share{ }
.foot .f_share ul{ display: flex; justify-content: flex-start;/* align-items: center;*/}
.foot .f_share ul li{ position:relative;}
.foot .f_share ul li i{ display:block; cursor:pointer;}
.foot .f_share ul li i img{ display:block; height:46px;}
.foot .f_share ul li .box{ padding-bottom:10px; position:absolute; bottom:100%; left:50%; transform:translateX(-50%); display:none;}
.foot .f_share ul li:hover .box{ display:block;}
.foot .f_share ul li .box .ewm{ width:120px; padding:5px; background:#fff;}
.foot .f_share ul li .box .ewm img{ display:block; width:100%;}

.foot1 .list1 .rt{}
.foot .f_nav{ display: flex; justify-content: flex-start;/* align-items: center;*/ font-size:16px; line-height:26px;}
.foot .f_nav dl{ margin:0 0 0 7.82vw;}
.foot .f_nav dl dt{ font-size:18px; line-height:28px; color:#fff; font-weight:bold; margin-bottom:30px;}
.foot .f_nav dl dd{ margin-bottom:10px;}
.foot1 .list2{ padding:20px 0; border-top:1px solid rgba(255,255,255,0.12);}
.foot .f_info{ font-size:14px; line-height:24px;}
.foot .f_info a:hover{ text-decoration:underline;}
@media(max-width:999px){
.foot{ margin-bottom:60px;}
.foot1 .list1{ padding:40px 0; display:block;}
.foot1 .list1 .lt{ margin-bottom:20px;}
.foot .f_logo{ margin-bottom:20px;}
.foot .f_logo img{ max-width:100%; max-height:50px;}
.foot .f_contact{ font-size:16px; line-height:26px; margin-bottom:20px;}
.foot .f_contact ul li{ margin-bottom:10px;}
.foot .f_nav{ flex-wrap:wrap; font-size:12px; line-height:22px;}
.foot .f_nav dl{ width:33.33%; margin:0 0 20px 0;}
.foot .f_nav dl dt{ font-size:14px; line-height:24px; margin-bottom:10px;}
.foot .f_nav dl dd{ margin-bottom:5px;}
.foot1 .list2{ padding:20px 0; }
.foot .f_info{ font-size:12px; line-height:22px; text-align:center;}
}




/*Add------------------------------------------------------------------------------*/

.inbanner_box{ position:relative;}
.inbanner{ position:relative;}
.inbanner img{ display:block; width:100%; }
.inbanner_txtbg{ position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); }
.inbanner_txt{ color:#fff;}
.inbanner_txt .h2{ font-size:1.25vw; line-height:1.4em; font-weight:bold; color:var(--primary-color); margin-bottom:.78vw;}
.inbanner_txt .h3{ font-size:2.92vw; line-height:1.2em; font-weight:bold; }
.inbarbg{ background:rgba(0,0,0,0.6); width:100%; position:absolute; bottom:0; left:0; z-index:2;}
.inbar{ display: flex;justify-content:space-between;align-items:center;}
.innav{ font-size:18px; line-height:4vw; max-width:calc(100% - 300px);}
.innav .h1{ font-size:16px; line-height:50px; background:#f2f2f2; color:#000; text-align:left; padding:0 40px 0 20px; position:relative; display:none; }
.innav .h1:before{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; position:absolute; right:20px; top:50%; transform:translateY(-50%);}
.innav .h1.active1:before{ content:"\f106";}
.innav>ul{ display: flex; justify-content: flex-start; align-items: center; flex-wrap:wrap;}
.innav>ul>li{/* display: flex;justify-content:center;align-items:center;*/ color:#333; position:relative; margin:0 1px 0 0; }
.innav>ul>li>a{ display:block; position:relative; white-space:nowrap; color:#fff; padding:0 2.34vw; text-align:center; transition:all .3s ease;}
/*.innav>ul>li>a:before{ content:""; width:0; height:4px; background:var(--primary-color); position:absolute; bottom:0; left:50%; transform:translateX(-50%); transition:all .3s ease;}*/
.innav>ul>li.hover>a{ color:#fff; background:var(--primary-color);}
.innav>ul>li:hover>a{ color:#fff; background:var(--primary-color);}
.innav ul li ul{ width:100%; padding:5px 0; background:#fff; box-shadow:0 0 10px rgba(0,0,0,.1); position:absolute; top:100%; left:50%; transform:translateX(-50%); display:none; z-index:2;}
.innav ul li:hover>ul{ display:block;}
.innav ul li ul li{ text-align:center; line-height:24px; padding:5px 5px;}
.innav ul li ul li a{ font-size:14px; color:#666;}
.innav ul li ul li a:hover{ color:var(--primary-color);}
.weizhi{ font-size:14px; line-height:3em; color:#999; }
.weizhi i{ margin-right:5px; color:#999;}
.weizhi a{ color:#999;}
.weizhi a:hover{}
@media(max-width:999px){
.inbanner_txt .h2{ font-size:14px; line-height:18px; margin-bottom:5px;}
.inbanner_txt .h3{ font-size:24px; line-height:28px; }
.inbarbg{ position:static; background:#fff;}
.inbarbg .wapper1{ width:100%;}
.inbar{ display:block;}
.innav{ font-size:14px; line-height:24px; max-width:100%;}
.innav .h1{ display:block;}
.innav>ul{ display:none;}
.innav>ul>li{ margin:0; border-bottom:1px solid rgba(0,0,0,.05); padding:10px 20px 10px 20px;}
.innav>ul>li>a{ padding:0; display:inline; background:none; color:#333;}
.innav>ul>li>a:before{ display:none;}
.innav>ul>li.hover>a{ color:var(--primary-color); background:none;}
.innav>ul>li:hover>a{ color:var(--primary-color); background:none;}
.innav ul li ul{ background:none; box-shadow:none; position:static; transform:translateX(0%); }
.innav ul li ul li{ line-height:24px; padding:5px 20px 5px 20px; text-align:left;}
.innav ul li ul li a{ font-size:14px; color:#666;}
.innav ul li ul li a:hover{ color:var(--primary-color);}
.weizhi{ display:none;}
}
.insidebg{ margin:60px 0 80px 0; }
.inside{ background:#fff; }
.inside_lt{ float:left; width:300px; position:sticky; top:100px;}
.side_a{ border-radius:30px 0 0 0; overflow:hidden; margin-bottom:20px; background:#fff;}
.side_a .h1{ font-size:28px; line-height:38px; background:linear-gradient(90deg, #452f86, #a92b83, #d14f8d, #e38179); color:#fff; padding:20px 20px 20px 40px; }
.side_a .h1 strong{ display:block; font-weight:normal;}
.side_a>ul{ }
.side_a ul li{ }
.side_a>ul>li{ border-bottom:1px solid #ebebeb;}
.side_a>ul>li:last-child{ border-bottom:none;}
.side_a ul li span{ display:block; padding:15px 20px 15px 40px; position:relative; cursor:pointer; }
.side_a ul li span:hover,.side_a ul li.hover>span{ color: var(--primary-color);}
.side_a ul li.active1>span{ }
.side_a ul li.active1>span:hover{ }
.side_a ul li.has_sub>span:after{ content:"\f105"; font: normal normal normal 16px/1 FontAwesome; position:absolute; right:10px; top:50%; transform:translateY(-50%); transform-origin:center; }
.side_a ul li.has_sub.active1>span:after{ content:"\f107"; }
.side_a ul li a{ display:inline-block; color:#333; font-size:14px;}
.side_a>ul>li>span a{ font-size:16px; position:relative;}
.side_a ul li span:hover a,.side_a ul li.hover>span a{ color: var(--primary-color);}
.side_a>ul>li>span a:before{ content:"●"; display:inline-block; vertical-align:text-top; line-height:1em; width:20px; overflow:hidden; transition:all .3s ease;}
.side_a>ul>li>span:hover a:before{ width:0; opacity:0;}
.side_a ul li ul{ padding:0 0 10px 60px; display:none;}
.side_a ul li ul li{ }
.side_a ul li ul li span{ padding:10px 20px 10px 0;}
.side_a ul li ul li a{}
.inside_rt{ float:right; width:calc(100% - 340px); background:#fff; padding:20px; box-sizing: border-box;}
.inside_con{ }
@media(max-width:999px){
.insidebg{ margin:40px 0 60px 0; }
.inside{ }
.inside_lt{ width:100%; position:static;}
.side_a{ border-radius:0 0 0 0; margin-bottom:20px; }
.side_a .h1{ font-size:16px; line-height:26px; padding:10px 20px; text-align:center; cursor:pointer;}
.side_a>ul{ display:none;}
.side_a ul li span{ padding:10px 20px 10px 20px;}
.side_a ul li a{ font-size:14px;}
.side_a>ul>li>span a{ font-size:16px; }
.side_a>ul>li>span a:before{ width:20px; }
.side_a ul li ul{ padding:0 0 10px 40px; }
.side_a ul li ul li span{ padding:5px 20px 5px 0;}
.inside_rt{ float:right; width:100%; padding:10px;}
.inside_con{ padding:0 5%; }
}


.tit3{ text-align:center;}
.tit3 .h2{ font-size:44px; line-height:48px;}
.tit3 .line1{ margin:0 auto; width:58px; height:5px; background:var(--primary-color); margin-top:20px;}
.scroll::-webkit-scrollbar {
	/*滚动条整体样式*/
    width:3px;
    /*高宽分别对应横竖滚动条的尺寸*/
    height:1px;
}
.scroll::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius:3px;
	background:var(--primary-color);
}
.scroll::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	border-radius:3px;
	background:#e4e4e4;
}
.aboutus1bg{ padding:4.16vw 0; }
.aboutus1{display: flex; justify-content: space-between; align-items: flex-end;}
.aboutus1 .tit3{ text-align:left;}
.aboutus1 .tit3 .line1{ margin-left:0;}
.aboutus1_lt{ width:46%;}
.aboutus1_lt .txt{ font-size:16px; line-height:26px; margin-top:2.08vw; max-height:26.56vw; overflow-y:auto; padding-right:7%;}
.aboutus1_rt{ width:50%;}
.aboutus1_rt img{ display:block; width:100%;}
@media(max-width:999px){
.tit3 .h2{ font-size:24px; line-height:28px;}
.tit3 .line1{ width:48px; height:4px; margin-top:5px;}
.aboutus1bg{ padding:40px 0; }
.aboutus1{display:block;}
.aboutus1_lt{ width:100%; margin-bottom:20px;}
.aboutus1_lt .txt{ font-size:14px; line-height:24px; margin-top:10px; max-height:57.34vw; padding-right:5%;}
.aboutus1_rt{ width:100%;}
}


.aboutus2bg{ padding:4.16vw 0; background-position:center; background-repeat:no-repeat; background-size:cover;}
.aboutus2{}
.aboutus2 .list{}
.aboutus2 .list ul{display: flex; justify-content: space-between;/* align-items: center;*/}
.aboutus2 .list ul li{ text-align:center;}
.aboutus2 .list ul li .txt{}
.aboutus2 .list ul li .txt .h2{ font-size:100px;display: flex; justify-content: flex-start;/* align-items: center;*/}
.aboutus2 .list ul li .txt .h2 strong{ color:var(--primary-color); font-weight:normal; font-family:Impact;}
.aboutus2 .list ul li .txt .h2 span{ font-size:18px;display: flex; justify-content: space-around; align-items: center;flex-direction: column;}
.aboutus2 .list ul li .txt .h2 sup{ vertical-align:text-top}
.aboutus2 .list ul li .txt .h2 sub{ vertical-align:text-bottom;}
.aboutus2 .list ul li .txt .h3{ font-size:18px; line-height:28px;}
@media(max-width:999px){
.aboutus2bg{ padding:40px 0; }
.aboutus2 .list ul li .txt .h2{ font-size:40px; }
.aboutus2 .list ul li .txt .h2 span{ font-size:12px; }
.aboutus2 .list ul li .txt .h3{ font-size:12px; line-height:22px;}
}

.aboutus3bg{ padding:4.16vw 0; background:#f8f9fb;}
.aboutus3{}
.aboutus3 .list{ text-align:center; margin-top:3.12vw;}
.aboutus3 .list img{ display:block; margin:0 auto; max-width:100%;}
@media(max-width:999px){
.aboutus3bg{ padding:40px 0; }
.aboutus3 .list{ margin-top:20px;}
}

.aboutus4bg{ padding:4.16vw 0;}
.aboutus4{}
.aboutus4 .list{ margin-top:3.12vw;}
.honor_swiper{ position:relative; padding-bottom:40px;}
.honor_swiper .swiper-container { width: 100%; }
.honor_swiper .swiper-container .swiper-slide { position:relative;}
.honor_swiper .swiper-container .swiper-slide.swiper-slide-active{ z-index:2;}
.honor_swiper .swiper-container .swiper-slide .nr_box{ position:relative; overflow:hidden; border-radius:20px; }
.honor_swiper .swiper-container .swiper-slide .img{ height:250px; position:relative;}
.honor_swiper .swiper-container .swiper-slide .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto;}
.honor_swiper .swiper-container .swiper-slide .txtbg{ width:100%; height:100%; background:#fafafa url(../images/b19.png) center no-repeat; background-size:90% auto; color:#999; position:absolute; top:0; left:0; z-index:3;display: flex; justify-content:center; align-items: center; transition:all .3s ease;}
.honor_swiper .swiper-container .swiper-slide:hover .txtbg{ background-color:var(--primary-color); background-image:url(../images/b20.png); color:#fff;}
.honor_swiper .swiper-container .swiper-slide .txt{ text-align:center; z-index:2; width:90%;}
.honor_swiper .swiper-container .swiper-slide .txt .h2{ font-size:4.68vw; line-height:1em; width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:-1;
-webkit-text-stroke: 1px #e8e8e8;
-webkit-text-fill-color: transparent;}
.honor_swiper .swiper-container .swiper-slide .txt .h3{ font-size:18px; line-height:28px; }

.honor_swiper .swiper-pagination{ height:10px; width:100%; bottom:0;}
.honor_swiper .swiper-pagination span{ vertical-align:top; width:10px; height:10px; background:rgba(0,0,0,.5); opacity:1; margin: 0 5px; border-radius:10px; transition:all .3s ease;}
.honor_swiper .swiper-pagination span.swiper-pagination-bullet-active{ background:var(--primary-color);}
.honor_swiper .swiper-button-prev,.honor_swiper .swiper-button-next{ width:26px; height:36px; margin-top:-18px; background-position:center; background-repeat:no-repeat; background-size:contain; color:transparent; font-size:0; transition:all .3s ease; display:none;}
.honor_swiper .swiper-button-prev:hover,.honor_swiper .swiper-button-next:hover{ }
.honor_swiper .swiper-button-prev:after,.honor_swiper .swiper-button-next:after{ display:none;}
.honor_swiper .swiper-button-prev{ left:5%; background-image:url(../images/prev.png);}
.honor_swiper .swiper-button-next{ right:5%; background-image:url(../images/next.png);}
@media(max-width:999px){
.aboutus4bg{ padding:40px 0;}
.aboutus4 .list{ margin-top:20px;}
.honor_swiper{ padding-bottom:30px;}
.honor_swiper .swiper-container .swiper-slide .img{ height:120px; }
.honor_swiper .swiper-container .swiper-slide .txt .h2{ font-size:40px; line-height:1em; }
.honor_swiper .swiper-container .swiper-slide .txt .h3{ font-size:14px; line-height:18px; }

.honor_swiper .swiper-pagination{ height:10px; bottom:0;}
.honor_swiper .swiper-pagination span{ width:10px; height:10px; margin: 0 3px; }
}


.aboutus5bg{ padding:4.16vw 0; background:url(../images/b24.jpg) center no-repeat; background-size:cover;}
.aboutus5{}
.aboutus5 .list{ margin-top:3.12vw;}
.history_swiper{ position:relative; padding:0 70px;}
.history_swiper .swiper-container { width: 100%; }
.history_swiper .swiper-container:before{ content:""; width:100%; border-top:1px dashed #ccc; position:absolute; top:120px; left:0;}
.history_swiper .swiper-container .swiper-slide { position:relative; }
.history_swiper .swiper-container .swiper-slide.swiper-slide-active{ z-index:2;}
.history_swiper .swiper-container .swiper-slide .nr_box{ }
.history_swiper .swiper-container .swiper-slide .h2{ font-size:24px; line-height:85px; opacity:.5; text-align:center; padding-bottom:45px; position:relative;}
.history_swiper .swiper-container .swiper-slide.swiper-slide-active .h2{ font-size:85px; opacity:1;}
.history_swiper .swiper-container .swiper-slide .h2 span{}
.history_swiper .swiper-container .swiper-slide .h2:before{ content:""; width:12px; height:12px; background:#999; border-radius:100%; position:absolute; bottom:4px; left:50%; transform:translateX(-50%); box-sizing:border-box;}
.history_swiper .swiper-container .swiper-slide.swiper-slide-active .h2:before{ width:20px; height:20px; border:3px solid var(--primary-color); background:#fff; bottom:0;}
.history_swiper .swiper-container .swiper-slide .txtbg{ background:#fff; padding:30px 6.5%; border-radius:20px; margin-top:30px; opacity:0; visibility:hidden;}
.history_swiper .swiper-container .swiper-slide.swiper-slide-active .txtbg{ opacity:1; visibility:visible;}
.history_swiper .swiper-container .swiper-slide .txt{ font-size:16px; line-height:26px;}
.history_swiper .swiper-pagination{ height:10px; width:100%; bottom:0; display:none;}
.history_swiper .swiper-pagination span{ vertical-align:top; width:10px; height:10px; background:rgba(0,0,0,.5); opacity:1; margin: 0 5px; border-radius:10px; transition:all .3s ease;}
.history_swiper .swiper-pagination span.swiper-pagination-bullet-active{ background:var(--primary-color);}
.history_swiper .swiper-button-prev,.history_swiper .swiper-button-next{ width:22px; height:44px; margin-top:-22px; background-size:100% 100%; color:transparent; font-size:0; transition:all .3s ease; top:120px;}
.history_swiper .swiper-button-prev:hover,.history_swiper .swiper-button-next:hover{ }
.history_swiper .swiper-button-prev:after,.history_swiper .swiper-button-next:after{ display:none;}
.history_swiper .swiper-button-prev{ left:0; }
.history_swiper .swiper-button-next{ right:0; }
@media(max-width:999px){
.aboutus5bg{ padding:40px 0; }
.aboutus5 .list{ margin-top:20px;}
.history_swiper{ padding:0 ;}
.history_swiper .swiper-container:before{ top:38px; }
.history_swiper .swiper-container .swiper-slide .h2{ font-size:14px; line-height:24px; padding-bottom:20px; }
.history_swiper .swiper-container .swiper-slide .h2:before{ width:4px; height:4px; bottom:2px; }
.history_swiper .swiper-container .swiper-slide.swiper-slide-active .h2:before{ width:10px; height:10px; border-width:2px; bottom:0;}
.history_swiper .swiper-container .swiper-slide.swiper-slide-active .h2{ font-size:24px; }
.history_swiper .swiper-container .swiper-slide .txtbg{ padding:20px 5%; margin-top:20px; }
.history_swiper .swiper-container .swiper-slide .txt{ font-size:14px; line-height:24px;}
.history_swiper .swiper-button-prev,.history_swiper .swiper-button-next{ width:20px; height:40px; margin-top:-20px; top:38px;}
}

.aboutus6bg{ padding:4.16vw 0;}
.aboutus6{}
.aboutus6 .list{ margin-top:3.12vw;}
.aboutus6 .list ul{display: flex; justify-content: flex-start;/* align-items: center;*/ flex-wrap:wrap;}
.aboutus6 .list ul li{ width:25%; position:relative;}
.aboutus6 .list ul li .img{ height:496px; position:relative;}
.aboutus6 .list ul li .img img{ width:100%; height:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto auto; opacity:0; visibility:hidden; transition:all .3s ease;}
.aboutus6 .list ul li:hover .img img{ opacity:1; visibility:visible;}
.aboutus6 .list ul li .txtbg{ width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0;display: flex; justify-content:center; align-items: center;}
.aboutus6 .list ul li:nth-child(2n) .txtbg{ background:#fafafa;}
.aboutus6 .list ul li:hover .txtbg{ opacity:0; visibility:hidden; }
.aboutus6 .list ul li .txt{ width:90%; text-align:center; padding-bottom:95px; background:url(../images/b23.png) bottom center no-repeat;}
.aboutus6 .list ul li .ico{ height:73px;display: flex; justify-content:center; align-items: center; margin-bottom:25px;}
.aboutus6 .list ul li .ico img{ max-width:100%; max-height:100%;}
.aboutus6 .list ul li .txt .h2{ font-size:30px; line-height:40px;}
.aboutus6 .list ul li .txt .h3{ font-size:18px; line-height:28px; color:#999;}
.aboutus6 .list ul li .txt2bg{ width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); z-index:3;display: flex; justify-content:center; align-items: center; opacity:0; visibility:hidden;}
.aboutus6 .list ul li:hover .txt2bg{ opacity:1; visibility:visible;}
.aboutus6 .list ul li .txt2{ width:90%; color:#fff; text-align:center;}
.aboutus6 .list ul li .txt2 .h4{ font-size:24px; line-height:34px;}
@media(max-width:999px){
.aboutus6bg{ padding:40px 0;}
.aboutus6 .list{ margin-top:20px;}
.aboutus6 .list ul li{ width:100%; }
.aboutus6 .list ul li .img{ height:300px; }
.aboutus6 .list ul li .txt{ width:90%; padding-bottom:60px;  }
.aboutus6 .list ul li .ico{ height:60px; margin-bottom:20px;}
.aboutus6 .list ul li .txt .h2{ font-size:18px; line-height:22px;}
.aboutus6 .list ul li .txt .h3{ font-size:14px; line-height:18px; }
.aboutus6 .list ul li .txt2 .h4{ font-size:18px; line-height:28px;}
}














